/*
DSA master styles for screen media
David Bloomfield
www.digital-data.co.uk
Updated: Oct 11 2004
*/
/*======= New Stuff for JP header revamp ==*/
#topNav { padding: 10px 10px 0 0;}
#topNav ul {
  float:right;
  list-style-type:none;
}
#topNav li {
  float:left; 
  padding:0px 5px 0px 5px;
  border-right:1px solid #A2ADAF;
  font-size: 0.9em;
}
#topNav li.last {
  border:none;
  padding-right:0;
}
#topNav form { clear:right; float:right; margin-top:15px;}
#topNav form {border: 1px solid #d9d9d9; padding: 3px;}
#topNav form input#searchString {padding:0 3px 0 3px; border: 1px solid #fff; }
#topNav form input#search {border: 1px solid #d9d9d9; padding: 2px; font-size: 1.0em; }
#topNav form input.button { border: none; background-color: #E0DFE3; padding: 4px;}

#topNav p { margin:5px 0 0 0; font-size: 0.9em; }

#topNav form (line 29)

{
border-top-width: 1px;
border-right-width-value: 1px;
border-right-width-ltr-source: physical;
border-right-width-rtl-source: physical;
border-bottom-width: 1px;
border-left-width-value: 1px;
border-left-width-ltr-source: physical;
border-left-width-rtl-source: physical;
border-top-style: solid;
border-right-style-value: solid;
border-right-style-ltr-source: physical;
border-right-style-rtl-source: physical;
border-bottom-style: solid;
border-left-style-value: solid;
border-left-style-ltr-source: physical;
border-left-style-rtl-source: physical;
border-top-color: #d9d9d9;
border-right-color-value: #d9d9d9;
border-right-color-ltr-source: physical;
border-right-color-rtl-source: physical;
border-bottom-color: #d9d9d9;
border-left-color-value: #d9d9d9;
border-left-color-ltr-source: physical;
border-left-color-rtl-source: physical;
padding-top: 3px;
padding-right: 3px;
padding-bottom: 3px;
padding-left: 3px;
}

#headernew {
	position:relative;
	margin:0;
	height:140px;
	width: 100%;
}

#horizontalmenunew
	{margin-top: 0px;	padding-top:4px; left:50px;	/*vertical-align: center;*/	}

#primarynavnew{padding: 0; margin:0; float:left; height:38px; width: 100%; background:#F3F5F5 url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/nav-selected-bg.gif); padding-top:10px; }
#primarynavnew ul {list-style:none;margin: 0;padding: 0;}
#primarynavnew li{border-right:1px solid #fff; float:left; margin:0; padding:0;}
#primarynavnew ul li a{padding: 5px;margin: 0px; color: #fff; text-decoration: none; display: inline; text-align: center; font-size:105%; font-weight:bold; }
#primarynavnew ul li a:hover{text-decoration: underline;}
#primarynavnew a:active{background: transparent;	color: #fff;}
#primarynavnew li#active a{background: transparent;color: #fff;}

.sideBox {
  margin:0px 0 8px 1px;
  background:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/dotted-line.gif) left top repeat-x;
  padding:1px 0 8px 0;
}

.sideBox .boxContent { padding:0 2px 12px 2px; }

#rightBar .shaded .boxContent { background:#F3F5F5 url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/shadow_grey_box.gif) left top repeat-y; }

.sideBox h3 {
  color:#fff;
  background:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/left_nav_top_round.gif) left 1px no-repeat;
  line-height:1em;  
  margin:8px 0 0 0;
  padding:8px 10px 8px 10px;
  font-size:1.15em;
 }

#rightBar .shaded h3 { background:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/left_nav_top_round.gif) left top no-repeat;
  line-height:1em;
  margin:8px 0 0 0;
  padding:8px 10px 8px 10px;
  font-size:1.15em}

.sideBox p { padding-left:20px; }

.sideBox ul { list-style-type:none; }

.sideBox ul li {
  background:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/bulletRight.gif) 10px 4px no-repeat;
  padding:0 2px 0 20px;
  margin-top:8px;
}

.sideBox ul li p { padding-left:0; }

.sideBox ul.separator {
  background:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/dotted-line.gif) left top repeat-x;
  padding-top:10px;
  margin-top:10px;
}

.sideBox ul.documents li {
  background-position:left top;
  padding:0 0 4px 20px;
  margin-top:8px;
}

.sideBox ul li.pdf { background-image:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/bulletPDF.gif); }

.sideBox ul li.doc { background-image:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/bulletDoc.gif); }

*/



.sideBox {
  margin:5px 5px 15px 0;
  /*background:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/dashed-line.gif) left bottom no-repeat;*/
  padding:1px 0 8px 0;	
  background-color: #ECF2F0;
}



.sideBox .boxContent {padding:0 0 12px 0; }

#rightBar .boxContent { /*background:#F3F5F5 url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/shadow_grey_box.gif) left top repeat-y; */}

#rightBar .boxContent .miniImage img { float:right; margin: 10px; padding: 2px;  border: 1px solid #ddd;}

.sideBox h3 {
  background-color: /*#066*/ #116766;
  color: #fff;
  line-height:1em;  
  margin:0;
  padding:8px 10px 8px 10px;
  font-size:0.9em;
 }

#rightBar h3 { /*background:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/left_nav_top_round.gif) left top no-repeat;*/
  background-color: #066;
  color: #fff;
  line-height:1em;
  margin:0;
  padding:8px 10px 8px 10px;
  font-size:1em}

.sideBox p { padding-left:20px; }

.sideBox ul { list-style-type:none; }

.sideBox ul li {
  background:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/bulletRight.gif) 10px 4px no-repeat;
  padding:0 2px 5px 20px;
  margin-top:8px;
  font-size: 0.9em;
}

.sideBox ul li p { padding-left:0; }

.sideBox ul.separator {
  background:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/dotted-line.gif) left top repeat-x;
  padding-top:10px;
  margin-top:10px;
}

.sideBox ul.documents li {
  background-position:left top;
  padding:0 0 4px 20px;
  margin-top:8px;
}

.sideBox ul li.pdf { background-image:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/bulletPDF.gif); }

.sideBox ul li.doc { background-image:url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/bulletDoc.gif); }


/*======= End of new Stuff for JP header revamp ==*/




	#logoarea 
  	{
		/*background-color: #FFFFFF;
		height: auto;*/
		float: right;
		background-attachment: scroll;
		background-repeat: no-repeat;
		background-position: top right;
		background-image: url(/20100202171403/http://www.dsa.gov.uk/navimages/car2_banner_right.jpg)
		
    }
	
	#logoareainter 
  	{
		/*background-color: #FFFFFF;
		height: auto;*/
		float: right;
		background-attachment: scroll;
		background-repeat: no-repeat;
		background-position: top right;

		
		
    }
	
	
  
    #logoarea #dsalogo
    {
		float: left;
		margin-top: 2px;
		/*width: 21%;	*/
	}
	/*
	#logoarea #safedriving
	{
		position:absolute;
		left:220px;
		top:60px
	} */
	
	
	#horizontalmenu
	{margin-top: 95px;	padding-top:4px; left:50px;	/*vertical-align: center;*/	border-bottom: 1px #000099 solid; font-weight:bold;}
	
	
	#horizontalmenuinter
	{margin-top: 5px;	padding-top:4px; left:50px;	/*vertical-align: center;*/	border-bottom: 1px #000099 solid; font-weight:bold;}
	
/*=============Main website styles====================================================================*/
body{margin: 0;	padding: 0;	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;	font-size: 85%;	color: #000; background-color: #fff; text-align:left;}		
#container{width:100%;}	
/*#header{height:110px; border-bottom: 1px #A08DC3;}*/
#sidebar-a{width:166px;float:left;background-color: #F7F4F9; padding:4px; text-align:left; clear:left;}	
#sidebar-b{width:166px;float:right;background-color: #F7F4F9; padding:4px; text-align:left; }
/*.header{background-color: #A08DC3; color: #fff; padding: 4px; margin: 0; font-weight:bold; }*/
#content{margin-left:200px;margin-right:200px;vertical-align:top; text-align:left; padding:5px; height: auto; min-height: 400px; }

/*DSA Home page middle 2 column added by Stan */
#container2{position:relative; width:100%; min-width: 800px;}
#home_stan {display:block;}
* html #container2{border-right:500px;}
* html #home_stan{display:inline-block; position:relative; margin-right: -500px;}



#middle_columns{margin-left:166px;margin-right:166px; vertical-align:top; text-align:left;}
.left{float:left; width:40%; text-align:left;  margin-left:15px; }
.right{float: left; width:40%; text-align:left; margin-right:5px;padding:0 15px 0 15px;}

/*DSA Home page columns added by Doug Swain
 div#home_content{width:100%;}
 /* left menu uses #sidebar-a*/    
 
 div#col2{float:left; width:30%; text-align:left;  margin-left:15px; }

div#col3{float:left; width:25%; text-align:left; margin-left:15px; padding:0 15px 0 15px;}
/* END DSA Home Page columns */ 

/* DSA Home Page image row added by Doug Swain*/
/* .thumb {margin-left: 210px; }/* Space between images*/ 
/* .thumb img, .thumb a img, .thumb a:link img{ width: 70px;  min-width: 70px; max-height: 70px; height: 70px; display: inline; padding: 2px;  margin: 0px;  text-decoration: none; clear: right;}
 .thumb a:hover img {background-color: #FF0066; }*/
 

/* DSA Home Page image ADVERT added by Doug Swain*/
 .advert {float: right; margin: 3px; display: inline; margin: 5px;}
/* END DSA Home Page ADVERT Image */

#content-twocols{vertical-align:top; text-align:left; padding:5px;}/*Use this for the main index page or when there are only two columsn*/
#info{width:200px;float: right;}	
#rightcolumn{border-left: 1px solid #F7F4F9; background-color:#D4D4E6;}
#footer{clear:both;height:16px;border-bottom: 1px #949494 solid;border-top: 1px #949494 solid;margin: 0px auto; padding: 6px 0 6px 0;width:100%; /*width for IE5*/  voice-family: "\"}\"";  voice-family:inherit; width:100%; /*width for IE6*/ }
#footer p{font-size: 85%;}
.footer-date{float:left; margin:0px 0px 0px 5px;}
.footer-credits{float:left;}
#index-advert{background-color:#FFFFFF; padding:14px; border-left: 1px solid #A08DC3; border-right: 1px solid #A08DC3; border-top:  1px solid #A08DC3; border-bottom:  1px solid #A08DC3; text-align:center;}
#index-HomepageAdvert{background-color:#FFFFFF; padding:14px; border-left: 1px solid #A08DC3; border-right: 1px solid #A08DC3; border-top:  1px solid #A08DC3; border-bottom:  1px solid #A08DC3; text-align:center;}



/*=============End Main website styles====================================================================*/
/*=============Fonts====================================================================*/
h1 {
	color:#F35B00;
	line-height:0.9em;
	font-size:140%;
	font-weight:normal;
	margin-bottom:15px;
}


h2 {
	font-size:100%;
	font-weight:bold;
	color:#003366;
	margin:15px 0 5px 0;
}

h3 {font-size: 85%; color: #003366;margin: 2px;voice-family : "\"}\"";voice-family : inherit; font-size : 85%;}  
html>body h3 {font-size:85%;} 
h4 {font-size: 100%; color: #003366; font-weight: normal;}  /* content subheading */
html>body h4 {font-size:76%;} 
h5 {font-size: 76%; color: #000000; font-weight: normal; margin-bottom: 0;}  /* content subsubheading */
html>body h5 {font-size:76%;} 
h6 {font-size: 71%; color: #000000; font-weight: normal; margin: 0;voice-family : "\"}\"";voice-family : inherit; font-size : 85%;}  /* content subsubsubheading */
html>body h6 {font-size:71%;} 
/* text */
p{color: #000000; margin: 1px; font-size : 85%;voice-family : "\"}\"";voice-family : inherit; font-size : 85%;}
html>body p {font-size:85%;} 
p.footer{font-size: 71%;voice-family : "\"}\"";voice-family : inherit; font-size : 76%;}
html>body p.footer {font-size:71%;} 
p.additional{margin-left: 10px;}
br{font-size: 100%; color: #000000; margin: 1px; }
div {margin: 0;}
/*=============End Fonts====================================================================*/
/* lists */
ul {font-size: 85%; color: #000000;}
ul ul {font-size: 85%}
ul ul ul {font-size: 85%}
ul ul ul ul {font-size: 100%; list-style-type: disc;}
ul ul ul ul ul	{font-size: 100%; list-style-type: circle;}

ol {font-size: 100%; color: #000000;}
ol ol {font-size: 100%; list-style-type: lower-alpha;}
ol ol ol {font-size: 100%; list-style-type: lower-roman;}
ol ol ol ol {font-size: 100%; list-style-type: disc;}
ol ol ol ol ol	{font-size: 100%; list-style-type: circle;}

.infolist{list-style-image: url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/bulletright.gif); padding-top:10px; }
.infolist ul li{
background-color: transparent;
background-image: url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/bulletRight.gif);
background-repeat: no-repeat;
background-attachment: scroll;
background-position: 10px 4px;
padding-top: 0pt;
padding-right: 2px;
padding-bottom: 5px;
padding-left: 20px;
margin-top: 8px;
font-size: 0.9em;
}
.contact{list-style-image: url(/20100202171403/http://www.dsa.gov.uk/navimages/contact.gif); margin: 0 0 0 0px;  }
.forms{list-style-image: url(/20100202171403/http://www.dsa.gov.uk/navimages/forms.gif); margin: 0 0 0 0px;  }
.additional{list-style-image: url(/20100202171403/http://www.dsa.gov.uk/navimages/additional.gif); margin: 0 0 0 0px;  }

#sectionlist {font-weight: bold; font-size: 95%;}
#sectionlist li {list-style: none;}
#sectionlist li ul {font-weight: normal;list-style-image: url(/20100202171403/http://www.dsa.gov.uk/rebandsa/images/bulletRight.gif);}
#sectionlist li ul li ul {list-style-type: square;}

.horizontal {color: #A08DC3;}

/*A to Z, Links Lists, etc*/
dl {margin : 2px 0 0 0;padding : 0 0 10px 0;border-bottom: 1px solid #d6cde4;} 
dt {margin : 0; padding : 0; padding-top : 1em; font-weight : bold; } 
dt a { font-size : 120%; } 
dd {margin : 0; margin-top : 0.5em; padding : 0; } 
dd ul { margin : 2px; padding: 4px;list-style-type : none; } 
dd ul li { margin : 0; padding : 0; list-style-type : none; }
dd ul li span { /* neutral rather than presentational mark-up */ font-weight : bold; }
/*END A to Z, Links Lists, etc*/
/* images */
img {border: 0px; display: block;}
.center{ text-align:center; margin: 4px 0 0 0;}
.inline{display:  inline;}
.imgright{float:right; border: 2px solid #A08DC3; margin: 0 2px 5px 5px;}
.imgleft{float:left; border: 2px solid #A08DC3; margin: 0 5px 5px 2px;}
.imgleft_dg{float:left;}

/*tables*/
td{vertical-align:top;}
.fieldlabel { font-size: 100%;} 
/*==============Links ===================================================================================================*/
a:link {text-decoration: none;	color: #393C7D; background:  transparent;}
a:visited {	text-decoration: none;	color: #393C7D; background:  transparent; }
a:hover {text-decoration : underline;color: #F35B00;background: transparent; }
a:active {text-decoration : none;color: #333;background: transparent;}	
#centertext {text-align:center;}

a.heading:link {text-decoration: none;	color: #393C7D; background:  transparent;}
a.heading:visited {	text-decoration: none;	color: #393C7D; background:  transparent; }
a.heading:hover {text-decoration : underline;color: #F35B00;background: transparent; }
a.heading:active {text-decoration : none;color: #000099;background: transparent;}	
	
a.white:link, a.white:visited {	text-decoration : none;	color: #fff;	background: transparent; font-size:100%}
a.white:hover {	text-decoration : underline;color: #fff;background: transparent; font-size:100%}
a.white:active {text-decoration : none;	color: #fff;background: transparent; font-size:100%}

/*a.orange:link, a.orange:visited {	text-decoration : none;	color: #F96611;	background: transparent; }
a.orange:hover {	text-decoration : underline;color: #F96611;background: transparent; }
a.orange:active {text-decoration : none;color: #F96611;background: transparent; }*/
/*==============Accessibility Nav====================================================================================*/
#accessibilitynav{padding: 1px;margin: 2px;float: left; }
#accessibilitynav ul {list-style:none;margin: 0;padding: 0;	border: none; }
#accessibilitynav li{list-style: none;margin: 0;display: inline;}
#accessibilitynav ul li a{background: transparent;padding: 5px;margin: 0px;color: #fff;text-decoration: none;display: inline;text-align: center;font-weight: normal;border-right: 1px solid #fff;font-size:100%;voice-family : "\"}\"";voice-family : inherit; font-size : 100%;}
#accessibilitynav ul li a:hover{background-color: #D6CDE4;color: #fff;}
#accessibilitynav a:active{background-color: #D6CDE4;color: #fff;}
#accessibilitynav li#active a{background-color: #D6CDE4;color: #fff;}
.offleft, #printonly{position: absolute; left: -999px;width: 990px;}
/*==============END Accessibility Nav================================================================================*/
/*==============Primary Nav========================================================================================*/
#primarynav{padding: 0;margin:4px 4px 0 20px;float:left;}
#primarynav ul {list-style:none;margin: 0;padding: 0;}
#primarynav li{list-style: none;margin: 0;display: inline;}
#primarynav ul li a{background: transparent;padding: 5px;margin: 0px;
color: #000066;text-decoration: none;display: inline;text-align: center;
}
#primarynav ul li a:hover{text-decoration: underline;}
#primarynav a:active{background: transparent;	color: #000;}
#primarynav li#active a{background: transparent;color: #000;}
/*==============END Primary Nav=============================================================================================*/
/*==============Left Nav=====================================================================================================*/
#leftnav {text-align:left; margin: 0 0 0 0;padding: 0 0 0 0;background-color: transparent;color: #000;width: 166px; font-weight: normal; }
#leftnav {  width:166px; /*width for IE5*/  voice-family: "\"}\"";  voice-family:inherit; width:160px; /*width for IE6*/} 
html>body #leftnav li a {width: auto;}
#leftnav ul {list-style:none;margin: 0;padding: 0;	border: none; }
#leftnav li {border-left: 10px solid #F6A473;margin: 2px 2px 2px 0px;list-style:none;}
#leftnav li a {	display: block;	padding: 5px 5px 5px 0.5em;	background-color: #fff;color: #333333;text-decoration: none;width: 100%; vertical-align: middle;}
#leftnav li a:hover {background-color: #E8E8E8 ;	color: #333333;}
/*===================End of Left Nav=========================================================================*/
/*==============End Links ===================================================================================================*/
/*===================Accessibility===========================================================================*/
.hide {	position: absolute;	left: -999px;width: 990px;}
/*==================End Accessibility==========================================================================*/
/*==================Header=================================================================================*/
#header-logos {	padding: 0px; margin: 0px; background-repeat: no-repeat; height: 100px; clear:both;}	
#header-logos{  width:100%; /*width for IE5*/  voice-family: "\"}\"";  voice-family:inherit; width:100%; /*width for IE6*/} 
#header-logos img{margin:0px;}
#header-right{float:right;width:148px;padding: 0 0 0 60px; margin: 0px; height: 82px;background-position: left;text-align:right;}
#header-right img{margin: 5px 25px 0 0;}
#navsearch{clear:both;background-color: #A08DC3;}
.date{color: #aaa;}
#date{background-color: transparent; text-align: right; clear:none; float:right;}
#breadcrumbs{font-size: 71%;voice-family : "\"}\"";voice-family : inherit; font-size : 90%;}
/*======================End Header==============================================================*/
#searchtable{background-color: #fff; width: 166px;}
#searchdsa{float:right;margin:3px 5px 0 0;padding:0; clear: none;}
/*=================End Sub Header=================================================================================*/
/*================Forms==========================================================================================*/
.input{color: #F96611;background-color: #f5f5f5; margin:0px; padding:0px; font-size:14px;font-weight:normal;}	
.submit{color: #fff;background-color: #F96611; border: 1px solid #fff; margin-left: 2px; font-weight:bold;}		
form {margin : 0; padding : 0;} 
fieldset { margin : 0 1em 0 0; padding : 1em; border : 1px solid #D6CDE4;background-color: #F7F4F9;}
legend { font-weight : bold; color : #333; margin : 0; padding : 0.5em; }
label { display : block; font-weight: normal; color: #7D7EB6;} 
#fm-submit { clear : both; padding-top : 1em; } 
fieldset div {margin : 0; padding : 1px;}
fieldset div input { padding : 1px; } 
.submit{color: #fff;background-color: #F96611; border: 1px solid #fff; margin-left: 2px; font-weight:bold;}
#contact-form{width: 350px;}	
.left{float:left; margin-right: 15px;}
#pageresults{border-bottom: 1px solid #d6cde4; padding:0; margin:0; text-align: center;}
#pageresults ul{margin:0;margin-left: -40px;}
#pageresults li{display: inline; list-style:none; border-right: 1px solid #d6cde4; margin:0; padding: 0 2px 0 2px;} 
/*================End Forms=========================================================================================*/
/*=============A to Z ===================================================================================================*/
#atoz{font-size: 0.75em;}
#atozlist{font-size: 0.75em;text-align:center;	vertical-align: middle;}
a.atoz:link, a.atoz:visited{background-color: transparent;	color:#7256A3;	text-decoration:none;padding: 4px;margin: 4px;text-align: center;}
a.atoz:hover{background-color: transparent;	color:#A08DC3;	text-decoration:underline;padding: 4px;	margin: 4px;text-align: center;}
a.atoznone:link, a.atoznone:visited{background-color: #fff;	color:#A08DC3;text-decoration:none;	padding: 4px;margin: 4px;text-align: center;}
a.atoznone:hover{background-color: #fff;color:#7256A3;text-decoration:underline;padding: 4px;margin: 4px;text-align: center;}
.atozbox{width: 10px;height: 10px;text-align:center;vertical-align:middle;background-color: #E5DBEC;color:#333;border: 1px solid #A08DC3;text-decoration: none;padding: 4px;margin: 6px;}
.atozboxnone{width: 10px;height: 10px;text-align:center;vertical-align:middle;background-color: #fff;color:#fff;border: 1px solid #A08DC3;text-decoration: none;padding: 4px;margin: 6px;}
.atoznolink{width: 14px;height: 14px;text-align:center;	vertical-align:middle;background-color: #ccc;color:#fff;border: 1px solid #fff;	text-decoration: none;	padding: 4px;margin: 4px;}
#atozletter{width:20px;	height:20px;color: #fff;background-color: #A08DC3;font-weight: bold;margin: 5px;padding: 5px;text-align: center;font-size: 150%;}
/*====================End A to Z ============================================================*/
/*============CSS Round Corner Boxes =====================================================================================================*/
/*============Safety Tips=================================================================================================================*/
/* Show only to IE PC \*/
* html .boxhead h2 {height: 1%;} /* For IE 5 PC */
.sidebox {margin: 0 auto; /* center for now */ width: 100%; /* ems so it will grow */background: url(/20100202171403/http://www.dsa.gov.uk/navimages/safety-botright.png) no-repeat bottom right;font-size: 100%;}
.boxhead {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/safety-topright.png) no-repeat top right; margin: 0;padding: 0;text-align: left;}
.boxhead h2 {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/safety-topleft.png) no-repeat top left;	margin: 0;padding: 20px 20px 0px 20px;color: #F96611; font-weight: bold; line-height: 1em;}
.boxbody {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/safety-botleft.png) no-repeat bottom left;	margin: 0;padding: 5px 20px 20px 20px;}
/*==========END Safety Tips================================================================================================================*/
/*============TopBox=================================================================================================================*/
/* Show only to IE PC \*/
* html .topboxhead h2 {height: 1%;} /* For IE 5 PC */
.topbox { margin: 0 auto; /* center for now */ width: 20%; float: left; /* ems so it will grow */background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-botright.png) no-repeat bottom right;font-size: 100%;text-align: center;}
.topboxhead {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-topright.png) no-repeat top right; margin: 0;padding: 0;text-align: center;}
.topboxhead h2 {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-topleft.png) no-repeat top left; margin: 0; padding: 10px 15px 0px 15px; color: #F96611; font-weight: bold;line-height: 1em;}
.topboxbody {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-botleft.png) no-repeat bottom left;	margin: 0;padding: 5px 5px 13px 5px; text-align:center;}
.topboxbody img{display: block;margin-left: auto;margin-right: auto; }
/*==========END TopBox================================================================================================================*/
/*============Content Box=================================================================================================================*/
/* Show only to IE PC \*/
* html .contentboxhead h2 {height: 1%;} /* For IE 5 PC */
.contentbox { margin: 0 auto; /* center for now */ width: 100%; float: left; /* ems so it will grow */background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-botright.png) no-repeat bottom right;font-size: 100%;text-align: center;}
.contentboxhead {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-topright.png) no-repeat top right; margin: 0;padding: 0;text-align: center;}
.contentboxhead h2 {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-topleft.png) no-repeat top left;	margin: 0;padding: 10px 15px 0px 15px;color: #F96611; font-weight: bold;line-height: 1em; }
.contentboxbody {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-botleft.png) no-repeat bottom left;	margin: 0;padding: 5px 15px 10px 15px;}
/*==========END Content Box================================================================================================================*/
/*============News Box=================================================================================================================*/
/* Show only to IE PC \*/
* html .newsboxhead h2 {height: 1%;} /* For IE 5 PC */
.newsbox { margin: 0 auto; /* center for now */ width:100%; float: left; /* ems so it will grow */background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-botright.png) no-repeat bottom right;font-size: 100%;text-align: left;}
.newsboxhead {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-topright.png) no-repeat top right; margin: 0;padding: 0;text-align: left;}
.newsboxhead h2 {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-topleft.png) no-repeat top left;	margin: 0;padding:15px 15px 0px 15px;color: #6F55A2; font-weight: bold;line-height: 1em; }
.newsboxbody {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/content-botleft.png) no-repeat bottom left; margin: 0;padding: 5px 15px 15px 15px; font-weight: normal; line-height: 1em; }
.teaser{border-bottom:1px solid  #F96611;margin: 3px 0 3px 0;padding: 0px 0 10px 0px;}
/*==========END Content Box================================================================================================================*/
/*============Orange Advert Box=================================================================================================================*/
/* Show only to IE PC \*/
* html .orangeadboxhead h2 {height: 1%;} /* For IE 5 PC */
.orangeadbox { margin: 0 auto; /* center for now */ width:100%; /* ems so it will grow */background: url(/20100202171403/http://www.dsa.gov.uk/navimages/orangead-botright.png) no-repeat bottom right;font-size: 100%; }
.orangeadboxhead {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/orangead-topright.png) no-repeat top right; margin: 0;padding: 0;text-align: left;}
.orangeadboxhead h2 {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/orangead-topleft.png) no-repeat top left;	margin: 0;padding: 20px 20px 0px 20px;color: #fff; font-weight: bold; line-height: 1em;}
.orangeadboxbody {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/orangead-botleft.png) no-repeat bottom left;	margin: 0;padding: 5px 20px 20px 20px; color: #fff;}
/*==========END Orange Advert Box================================================================================================================*/
/*============White Advert Box=================================================================================================================*/
/* Show only to IE PC \*/
* html .orangeadboxhead h2 {height: 1%;} /* For IE 5 PC */
.advertbox { margin: 0 auto; /* center for now */ width:100%; /* ems so it will grow */background: url(/20100202171403/http://www.dsa.gov.uk/navimages/advert-botright.png) no-repeat bottom right;font-size: 100%; }
.advertboxhead {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/advert-topright.png) no-repeat top right; margin: 0;padding: 0;text-align: left;}
.advertboxhead h2 {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/advert-topleft.png) no-repeat top left;	margin: 0;padding: 20px 20px 0px 20px;color: #6F55A2; font-weight: bold; line-height: 1em;}
.advertboxbody {background: url(/20100202171403/http://www.dsa.gov.uk/navimages/advert-botleft.png) no-repeat bottom left;	margin: 0;padding: 5px 20px 20px 20px; color: #333;}
/*==========END White Advert Box================================================================================================================*/
/*This was a test to try to change the atoz table into a list -- It didnt quite work but i may come back to it later */
/*.atozboxlist {padding: 7px;margin: 0px;;float:left;}
.atozboxlist  ul {list-style:none;margin: 0;padding: 0;	border: none; }
.atozboxlist  li{list-style: none;margin: 0;display: inline;width: 35px;height: 20px;text-align:center;vertical-align:middle;background-color: #E5DBEC;color:#333;border: 1px solid #A08DC3;text-decoration: none;padding: 0px;margin: 1px;}
.atozboxlist  ul li a.atoz:link, a.atoz:visited{background-color: transparent;	color:#7256A3;	text-decoration:none;padding: 4px;margin: 4px;text-align: center;}
.atozboxlist  ul li a.atoz:hover{background-color: transparent;	color:#A08DC3;	text-decoration:underline;padding: 4px;	margin: 4px;text-align: center;}
.atozboxlist  ul li a.atoznone:link, a.atoznone:visited{background-color: #fff;	color:#A08DC3;text-decoration:none;	padding: 4px; margin: 4px;text-align: center;}
.atozboxlist  ul li a.atoznone:hover{background-color: #fff;color:#7256A3;text-decoration:underline;padding: 4px;margin: 4px;text-align: center;}
.atozboxlist  a:active{background-color: #D6CDE4;	color: #fff;}
.atozboxlist  li#active a{background-color: #D6CDE4;color: #fff;}*/
/*END test transmission*/

/* ======== Accessibilty ======== */

#bw {background-color: #FFFFFF; margin-bottom: 10px; width: 100%;}
#bw p.smalltext {font-size: 85%; margin: 2px;}
#bw p.mediumtext {font-size: 91%; margin: 2px;}
#bw p.largetext {font-size: 130%; margin: 2px;}
#bw a.bw, a.bw:link, a.bw:visited {color: #000000; text-decoration: none;}
#bw a.bw:hover, a.bw:active {text-decoration: underline;}

#bbl {background-color: #EEEEFF; margin-bottom: 10px; width: 100%;}
#bbl p.smalltext {font-size: 85%; margin: 2px;}
#bbl p.mediumtext {font-size: 91%; margin: 2px;}
#bbl p.largetext {font-size: 130%; margin: 2px;}
#bbl a.bbl, a.bbl:link, a.bbl:visited {color: #000000; text-decoration: none;}
#bbl a.bbl:hover, a.bbl:active {text-decoration: underline;}

#bp {background-color: #FFEBEB; margin-bottom: 10px; width: 100%;}
#bp p.smalltext {font-size: 85%; margin: 2px;}
#bp p.mediumtext {font-size: 91%; margin: 2px;}
#bp p.largetext {font-size: 130%; margin: 2px;}
#bp a.bp, a.bp:link, a.bp:visited {color: #000000; text-decoration: none;}
#bp a.bp:hover, a.bp:active {text-decoration: underline;}

#bc {background-color: #FCFFD5; margin-bottom: 10px; width: 100%;}
#bc p.smalltext {font-size: 85%; margin: 2px;}
#bc p.mediumtext {font-size: 91%; margin: 2px;}
#bc p.largetext {font-size: 130%; margin: 2px;}
#bc a.bc, a.bc:link, a.bc:visited {color: #000000; text-decoration: none;}
#bc a.bc:hover, a.bc:active {text-decoration: underline;}

#by {background-color: #FFF000; margin-bottom: 10px; width: 100%;}
#by p.smalltext {font-size: 85%; margin: 2px;}
#by p.mediumtext {font-size: 91%; margin: 2px;}
#by p.largetext {font-size: 130%; margin: 2px;}
#by a.by, a.by:link, a.by:visited {color: #000000; text-decoration: none;}
#by a.by:hover, a.by:active {text-decoration: underline;}

#gb {background-color: #000000; margin-bottom: 10px; width: 100%;}
#gb p.smalltext {font-size: 85%; margin: 2px;}
#gb p.mediumtext {font-size: 91%; margin: 2px;}
#gb p.largetext {font-size: 130%; margin: 2px;}
#gb a.gb, a.gb:link, a.gb:visited {color: #00FF12; text-decoration: none;}
#gb a.gb:hover, a.gb:active {text-decoration: underline;}

#yb {background-color: #000000; margin-bottom: 10px; width: 100%;}
#yb p.smalltext {font-size: 85%; margin: 2px;}
#yb p.mediumtext {font-size: 91%; margin: 2px;}
#yb p.largetext {font-size: 130%; margin: 2px;}
#yb a.yb, a.yb:link, a.yb:visited {color: #FFF000; text-decoration: none;}
#yb a.yb:hover, a.yb:active {text-decoration: underline;}

#wb {background-color: #0000C4; margin-bottom: 10px; width: 100%;}
#wb p.smalltext {font-size: 85%; margin: 2px;}
#wb p.mediumtext {font-size: 91%; margin: 2px;}
#wb p.largetext {font-size: 130%; margin: 2px;}
#wb a.wb, a.wb:link, a.wb:visited {color: #FFFFFF; text-decoration: none;}
#wb a.wb:hover, a.wb:active {text-decoration: underline;}
/*==================End Accessibility==========================================================================*/
/*Put the styles for the documents list in here david*/
#content-document{
	margin-top:15px;
}

#content-document, #content-document-readers p{
	font-weight:bold;
}

#content-document-readers{
	clear:both;
}
/*END document list*/

/*Error text for FOI form (Doug)*/
#error {font-size: 120%; color: #FF0066; background-color: #A08DC3; margin: 2px;voice-family : "\"}\"";voice-family : inherit; font-size : 120%;} 
/*END Error text for FOI form*/

#document-nav {
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	font-size: 80%;
	}
#document-nav li {
	float:left;
	height:50px;
	margin: 0;
	padding: 0;
	list-style: none;
	}
#document-nav a {
	float: left;
	padding: 10px 10px 6px 50px;
	text-decoration: none;
	color: #666;
	}
.doc-pdf{
	background: url(/20100202171403/http://www.dsa.gov.uk/navimages/icons/pdf.gif) no-repeat 0px 0px;
	}
	
.doc-word{
	background: url(/20100202171403/http://www.dsa.gov.uk/navimages/icons/word.gif) no-repeat 0px 0px;
	}
	
.doc-excel{
	background: url(/20100202171403/http://www.dsa.gov.uk/navimages/icons/excel_icon.gif) no-repeat 0px 0px;
	}
	
.doc-powerpoint{
	background: url(/20100202171403/http://www.dsa.gov.uk/navimages/icons/icon_powerpoint.gif) no-repeat 0px 0px;
	}
	
#document-nav a:hover, #nav a.active {
	color: #000;
	background-color: transparent;
	}
#document-nav a.active {
	font-weight: bold;
	}
	
#documentreader-nav {
	float: left;
	margin: 10px 0 0 0;
	padding: 0;
	list-style: none;
	font-size: 80%;
	}
#documentreader-nav li {
	float:left;
	margin: 0;
	padding: 0;
	list-style: none;
	}
#documentreader-nav ul li a {
	display: block;
	height: 75px;
	margin: 0;
	padding: 5px;
	}
	
#documentreader-nav a {
	float: left;
	text-decoration: none;
	color: #666;
	}
	
.reader-pdf a, .reader-pdf a:hover{
	height:50px;
	width:120px;
	background: url(/20100202171403/http://www.dsa.gov.uk/navimages/icons/adobe_acrobat_reader.png) no-repeat 0px 0px;
	}
	
.reader-powerpoint a, .reader-powerpoint a:hover{
	height:50px;
	width:120px;
	padding:5px;
	background: url(/20100202171403/http://www.dsa.gov.uk/navimages/icons/microsoft_office_power.png) no-repeat 0px 0px;
	}
	
#documentreader-nav a:hover, #documentreader-nav a.active {
	color: #000;
	background-color: transparent;
	}
	
#documentreader-nav a.active {
	font-weight: bold;
	}
	
#content-pageresults{
	text-align:center;
	margin: 10px 0 0 0;
}

#content-pageresults ul{
	list-style:none;
	display:block;		
}

#content-pageresults li{
	display:inline;
	padding: 2px;
}

/*end the styles for the document list here david*/
/*====================Information Table======================================================*/
/*====================Use this for vancancies, contact directory, etc.==============*/
.details{width: 100%;voice-family : "\"}\"";voice-family : inherit;width:100%;}
html>.details h1 {width:100%;}
.details{
	font-size:91%;
} 
.detailsheader{background-color: #A08DC3;	border: 1px solid #ccc;	padding: 5px;}
.detailsheader a{color:#fff;}
.detailsheader a:hover, .detailsheader a:visited{color:#fff; text-decoration:underline;}
.detailsinfolight{background-color: #fff;	border: 1px solid #ccc;	padding: 5px; }
.detailsinfodark{background-color: #F7F4F9;	border: 1px solid #ccc;	padding: 5px;}
.detailsfooter{	background-color: #DCDCDC;	border: 1px solid #ccc;padding: 5px;font-weight:bold;}
caption{padding:10px 2px 10px 2px; text-align: left;  color: #f60; font-weight: bold;}
.details th{	text-align: left;}
th{	text-align:right;}
#downloadsearch{background-color: #f7f7f7;border: 1px dashed #aaa;}
#downloadresult{width:400px;border: 1px solid #c00;}
#downloadresults p{
	font-size: 76%
}
/*=============END Information Table===============================================*/

/* Styles for the Amazon style definition lists example */

#vacanciesdetail dl {
margin : 0;
padding : 0;
float:left;
border-bottom: 1px solid #fff;
}

#vacanciesdetail dt {
clear:both;
margin : 0;
padding : 0;
padding-top : 1em;
font-weight : bold;
}

	#vacanciesdetail dt.pr-img { /* thumbnail image */
	float : left;
	width : 100px
	}

	#vacanciesdetail dt a {
	font-size : 120%;
	}

	#vacanciesdetail dt span a { /* author name */
	font-weight : normal;
	font-size : 100%;
	}

#vacanciesdetail dd {
margin : 0;
margin-top : 0.5em;
padding : 0;
}

#vacanciesdetail dd ul {
float : left;
width : 200px; /* width adjusted for three column example */
margin : 0 10px 0 0;
padding : 0;
list-style-type : none;
}

#vacanciesdetail dd ul li {
margin : 0;
padding : 0;
list-style-type : none;
}

#vacanciesdetail dd ul li span { /* neutral rather than presentational mark-up */
font-weight : bold;
}

/*Calendar*/

.caltitle {background-color: #A08DC3;} 
.calon {background-color: #CFC3DF;}   
.caloff {background-color:#F7F4F9;} 	
.highlight {background-color: #F96611;}
a.whitebold, a.whitebold:link, a.whitebold:visited {font-size: 1em; color: #FFFFFF; font-weight: bold; text-decoration: none;}
.cal {font-size: .85em; color: #FFFFFF; margin: 0px;}
.white {font-size: .71em; color: #FFFFFF; margin: 2px;}
.small {font-size: .71em; }	
.rightbox {width: 100%; border-top: 1px solid #39c; margin-top: 4px;}


/*Calendar*/

#rightnav{
	color: #fff;
	background-color: #39c;
	font-size: 0.75em;
	font-weight: bold;
	padding: 3px;
	width: 155px;
}


#content-related-contact{
	padding:10px;
	margin: 10px 0 0 0;
}

#content-related-contact dt{
	color: #A08DC3;
}

#content-related-contact dl{
	border-bottom:1px solid #F7F4F9;
	border-top:1px solid #F7F4F9;
}

.content-records-list{
	margin:10px 0 0 10px;
	float:left;
	width:40%;
	list-style:none;
}

#content-records-holder{
	margin: 10px 0 10px 0;
	border-top:1px solid #F7F4F9; 
}

.class {
clear : both;
}

#quicklinkslist{	
	width:100%;
	margin: 0;
	padding: 0;
	text-align:justify;
}

#quicklinkslist ul{
	list-style: none;
	margin: 0;
	padding: 0;
}

#quicklinkslist li{
	margin:0;
	display:inline;
	float:left;
	min-width: 100px;
}

hr 	{
	border: 0;
	color: #9E9E9E;
	background-color: #9E9E9E;
	height: 1px;
	width: 100%;
	text-align: left;
}




.newsbar{
	color: #ffffff;
	font-weight:bold;
	}

<!-- new styles from DfT -->
.sideBox ul
{
list-style-type: none;
}

.sideBox ul.social-list li a img (line 250)
{
vertical-align: middle;
}

.sideBox ul.social-list li
{
background-color: transparent;
background-image: none;
background-position: 10px 4px;
padding-top: 0pt;
padding-right: 2px;
padding-bottom: 3px;
padding-left: 5px;
margin-top: 8px;
display: block;
position: relative;
}

.sideBox ul.social-list li a:hover
{
text-decoration: none;
}

.sideBox ul.social-list li a img
{
vertical-align:middle;
}

.sideBox ul.social-list li .social-rss
{
position: absolute;
top:7px;
right:15px;
}














	
	
	
	
	